
.accordion_item {
    background: #fff;
    border-top: 1px solid var(--grey10);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1)
}

.accordion_item, .accordion_item--open {
    transition: margin .48s cubic-bezier(.37, .74, .15, 1)
}

.accordion_item--open {
    margin: 16px 0;
    border-top: none
}

.accordion_item--open .accordion_headline {
    border-bottom: 1px solid var(--grey10)
}

.accordion_item--open + .accordion_item, .accordion_item:first-child {
    border-top: none
}

.accordion_item:first-child.accordion_item--open {
    margin-top: 0
}

.accordion_headline {
    height: 64px;
    cursor: pointer;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-color: transparent;
    transition: border .48s cubic-bezier(.37, .74, .15, 1)
}

.accordion_title {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 500;
    color: #282828;
    padding-left: 24px;
    margin-top: 2px
}

.accordion_space {
    flex: 1 0 auto
}

.accordion_number {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 300;
    color: var(--grey50);
    width: 64px;
    box-sizing: border-box;
    padding-left: 24px;
    margin-top: -2px
}

.accordion_number sup {
    font-size: 13px
}

.accordion_arrow {
    width: 16px;
    height: 16px;
    position: relative;
    padding: 0 24px 0 16px
}

.accordion_arrow:after {
    content: "\f107";
    font-family: FontAwesome !important;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 16px;
    font-weight: 300 !important;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 0;
    left: 16px;
    transition: transform .48s cubic-bezier(.37, .74, .15, 1)
}

.accordion_arrow--open:after {
    transform: rotate(180deg)
}

.accordion_content {
    transition: height .48s cubic-bezier(.37, .74, .15, 1), opacity .48s cubic-bezier(.37, .74, .15, 1);
    overflow: hidden
}

.accordion_content-fadeOut {
    opacity: 0
}

.accordion_content > * {
    padding: 24px
}

.Footer .accordion_arrow:after {
    color: #282828
}

.Footer .accordion_content {
    background-color: var(--grey5)
}

.Footer .accordion_content li {
    margin-bottom: 16px
}

.Footer .accordion_content li:last-child {
    margin-bottom: 0
}

.Footer .accordion_content a {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 300;
    color: #6b6b6b
}

.Footer .accordion_item .accordion_content > ul {
    margin-top: 24px;
    margin-right: 24px;
}

@media only screen and (max-width: 1441px) {
    .Footer .accordion_content a {
        font-size: 0.85rem;
    }
}


@media only screen and (max-width: 1024px) {
    .Footer .accordion_item {
        border-top: none;
        border-bottom: 1px solid var(--grey30);
        box-shadow: none
    }
}

@media only screen and (max-width: 1024px) {
    .Footer .accordion_item .accordion_headline {
        transition: padding .48s cubic-bezier(.37, .74, .15, 1);
        padding: 32px 0;
        height: 22px;
        border-color: var(--grey30);
        box-sizing: content-box
    }
}

@media only screen and (max-width: 1024px) {
    .Footer .accordion_item:first-child .accordion_headline {
        padding-top: 32px
    }
}

.Footer .accordion_item--open {
    margin: 0
}

.Footer .accordion_item--open .accordion_headline {
    height: 22px
}

@media only screen and (min-width: 1025px) {
    .Footer .accordion {
        display: flex;
        width: 100%
    }

    .Footer .accordion_item {
        width: 100%;
        flex: 1;
        box-shadow: none;
        border-top: none;
        background: none
    }

    .Footer .accordion_item:first-child .accordion_content > ul,
    .Footer .accordion_item:first-child .accordion_title {
        padding-left: 0
    }

    .Footer .accordion_item .accordion_content > ul {
        padding-bottom: 56px
    }

    .Footer .accordion_item--open {
        margin: 0
    }

    .Footer .accordion_item--open .accordion_headline {
        border-bottom: none
    }

    .Footer .accordion_headline {
        pointer-events: none;
        height: auto
    }

    .Footer .accordion_headline.focus-visible,
    .Footer .accordion_headline:focus-visible {
        outline: none
    }

    .Footer .accordion_arrow {
        display: none
    }

    .Footer .accordion_content {
        height: auto !important;
        background-color: #fff;
        overflow: visible
    }

    .Footer .accordion_content-fadeOut {
        opacity: 1
    }
}

@media only screen and (max-width: 1441px) {
    .Footer .accordion {
        width: 100%
    }
}
